Jump to content

Trappiste

Members
  • Content Count

    59
  • Joined

  • Last visited

About Trappiste

  • Rank
    Candidate

Recent Profile Visitors

1,146 profile views
  1. Bonjour à tous, Je suis sous Windows 7 Edition Familiale Premium 64 bits. J'ai installé la dernière version de Firefox (55.0.2 (64 bits)) et le plug-in (module) "kaspersky protection" est signalé comme obsolète par cette version de Firefox... J'ajouterai que je viens de désinstaller et réinstaller KTS et Firefox, ces deux logiciels sont donc complètement à jour (KTS 17.0.0.611)... Où puis-je télécharger le plug-in qui ne sera pas obsolète svp ? Merci A tout hasard, voici l'explication de Firefox concernant les modules obsolètes, cela vous aidera peut-être... Modernisation de la technologie des modules pour Firefox Les modules sont des programmes qui ajoutent des fonctionnalités à Firefox. N’importe qui peut créer une extension et la mettre à disposition des personnes qui voudraient la télécharger. Que se passe-t-il ? Auparavant, les modules ont souvent arrêté de fonctionner chaque fois qu’une nouvelle version de Firefox était publiée, car les développeurs devaient les mettre à jour toutes les six semaines pour garantir la compatibilité. Puisque les modules pouvaient également modifier directement le code interne de Firefox, il était possible pour les personnes malveillantes d'inclure un code dangereux dans un module d'apparence innocente. Pour résoudre ces problèmes et, dans le cadre d'efforts plus larges pour moderniser Firefox dans son ensemble, nous sommes passés à une nouvelle plateforme pour développer des extensions pour Firefox. Vous pourrez toujours personnaliser Firefox avec des modules comme vous le faites maintenant, sauf qu'ils ne seront pas obsolètes dans de nouvelles versions de Firefox. Note : à partir de Firefox 57, qui sortira en novembre 2017, seuls les modules développés avec cette nouvelle technologie fonctionneront dans Firefox. Ceci est indiqué par l’étiquette « Compatible avec Firefox 57 et versions supérieures » sur addons.mozilla.org (AMO). Les modules développés avec l’ancienne technologie sont marqués « obsolète » dans l’onglet about:addons. Si un module n'a pas l'étiquette « Compatible avec Firefox 57 et versions supérieures » ou porte le libellé « Obsolète », le développeur pourrait être en phase de transition vers la nouvelle technologie. Nous savons que certains modules ne passeront pas au nouveau standard ; nous continuerons d'aider les développeurs autant que possible. À mesure que nous nous rapprochons de novembre 2017, nous proposerons des remplacements appropriés des modules complémentaires qui ne feront pas la transition. Si vous êtes utilisateur ou utilisatrice de Firefox Nightly, notez que Firefox 57 a rejoint le canal Nightly le 2 août 2017. Les modules obsolètes seront désactivés, mais seront de nouveau activés si le développeur publie une mise à jour compatible. En attendant, vous pouvez vérifier si un module est programmé pour la migration (modules populaires uniquement), rechercher des alternatives ou contacter les développeurs pour leur demander s'ils migreront leur module. Vous pouvez trouver les informations de contact des développeurs sur le côté droit de la liste des modules sur AMO. Nous vous recommandons d'installer des modules avec l'étiquette « Compatible avec Firefox 57 et versions supérieures » pour assurer la compatibilité avec Firefox au-delà de novembre 2017. Si vous êtes le développeur d'un module obsolète, des ressources sont disponibles pour vous aider à migrer vers le nouveau standard.
  2. Bonjour tout le monde J'ai un petit problème avec KPM 8.0.5.485 et Firefox 50.1.0.... Je n'ai pas essayé avec d'autres navigateurs, car Firefox est mon navigateur par défaut. Je ne sais pas non plus si c'est du à cette version de kpm et/ou Firefox. Voilà mon problème : sur certains sites, comme celui de pointculture.be (un site public de location de médias (CD Audio, DVD, etc...)), si j'utilise kpm, il remplit bien les champs avec mon identifiant et mon mot de passe, MAIS il continue par la suite à remplir certains champs automatiquement d'une manière intempestive ! Après m'être connecté sur mon compte, si je fais une recherche de DVD par titre, par exemple, il remplit automatiquement le champ "titre" avec mon identifiant, et je dois chaque fois effacer le champ rempli automatiquement pour taper le nom du titre du DVD... Et c'est comme ça à chaque fois que je change de page sur le site. Chaque fois, il me met mon identifiant dans les champs de recherche ! J'ai regardé dans la configuration de kpm, mais je ne vois rien qui s'approche de ce problème, de même que sur le forum... Pourriez-vous m'aider svp ? Je vous remercie d'avance. (Je vous joins une capture d'écran pour une meilleure compréhension).
  3. Hello Kojo+oi After some trials, in accordance with your instructions, I succeeded to desinstall and reinstall KIS, and it is activated now. Thank you so much, I hope my experience will help someone else. :bravo:
  4. Thank you very much Kojo+oi I'll try this solution this day, and I'll share my experience :pray:
  5. Hello. Since the Android update to 6.0.1., KIS can not start on my smartphone ... I tried to uninstall it and reinstall it but the buttons force the shutdown and uninstall are grayed out, so inoperative ... What should I do? Can you help me ? Thank you in advance.
  6. Bonjour. Depuis la mise à jour Android vers 6.0.1., KIS n'arrive plus à démarrer sur mon smartphone... J'ai essayé de le désinstaller et de le réinstaller mais les boutons forcer l'arrêt et désinstaller sont grisés, donc inopérants... Que dois-je faire svp ? Pouvez-vous m'aider ? Merci d'avance.
  7. Grand merci Berny, je n'avais pas vu la réponse plus tôt...
  8. Bonjour à tous Pouvez-vous me dire si Kaspersky Total Security 2016 contient des modules de protection contre les exploit et les ransomwares, ou dois-je installer des logiciels de protection dédiés svp ? Je vous remercie d'avance. Trappiste
  9. Bonjour J'ai un problème avec Safe Money 4.5.4.19 et Mozilla Firefox 45.0.2 : votre add-on n'est pas reconnu comme sécurisé par Firefox, et lorsque je veux faire un payement en ligne via la navigation sécurisée, la page sécurisée ne s'ouvre pas et je suis obligé de faire le payement via la page "normale"... Apparemment, d'après Mozilla, la seule solution est de vous demander de signer cet add-on pour qu'il devienne sécurisé... Voici le texte de l'aide de firefox : "Si aucune version signée n'est disponible, contactez le développeur ou le fournisseur du module complémentaire pour voir s'ils proposent une version mise à jour et signée de ce module. Vous pouvez aussi leur demander de faire signer leur module complémentaire (en anglais)." Que puis-je faire svp ? Je détiens Kaspersky Total Security – Multi-Device 2016 Code d'activation: Version: par abonnement Limite associée à la licence: pour 5 périphériques Date d'activation: 01/06/2015 10:53:55 48 jours restants Je dispose de Windows 7 Edition Familiale Premium 64 bits, Service Pack 1 Grand merci d'avance Kaspersky_Systeme.zip
  10. Bonjour J'ai KPM 8.0.2.282 (avec KTS 15.0.2.361) et Firefox 39.0. J'ai Win 7 Edition Familiale Premium 64 bits. Chaque fois que j'ouvre une nouvelle page dans Firefox, une fenêtre KPM s'ouvre et je ne sais pas quoi faire (il s'agit d'une page qui ne nécessite pas toujours de mot de passe, et à mon sens il serait inutile de renseigner le site dans KPM...). Si je referme la fenêtre KPM, j'ai une fenêtre qui me dit qu'il y a eu un problème avec le plugin (?), et KPM me demande si je veux continuer ou arrêter. Si je clique sur continuer, Firefox se bloque pendant de longues secondes. Et ça se passe à chaque fois que je change de page, que ce soit dans le même site ou dans un nouveau site... C'est vraiment très énervant ! J'en viens à fermer carrément KPM pour ne plus qu'il "m'emm...", mais ce n'est pas une solution... Que puis-je/dois-je faire pour que ce problème cesse svp ? Merci
  11. Euh, merci à tous, ça refonctionne maintenant, je ne sais pas pourquoi. Effectivement, j'ai installé le plugin Flash sur Firefox, mais je suppose que ça ne peut pas intervenir sur Internet Explorer ? J'utilise assez peu Firefox, et IE est mon navigateur par défaut... Mais c'est quand-même très très lent sur Facebook, que ce soit sur IE ou Firefox... Ce serait à cause de Kaspersky ? Je vais désactiver l'anti-bannière comme suggéré, pour voir. A noter que j'ai désactivé le HD et le démarrage automatique des vidéos dans FB, mais je ne vois pas trop de différences... Merci !
  12. Bonjour Je n'arrive plus à voir les vidéos sur Facebook, que ce soit dans Internet Explorer ou dans Firefox. Cela aurait-il quelque chose à voir avec Kaspersky Total Security svp ? Voici les derniers changements (dont je me souviens) qui sont intervenus sur mon système : - installation de KTS et de Kaspersky Password Manager - désinstallation / réinstallation de Microsoft Office 365 et de Microsoft SharePoint Designer (Office 2010 pour avoir Office Picture Manager, qu'ils ont retiré des dernières versions), suite à un problème créé (?) par l'installation de KTS... + toutes les mises à jour correspondantes de Microsoft - réinstallation de Adobe Flash Manager - mise à jour de K-Lite Codec Pack A tout hasard, j'ai crée un rapport GSI, il est ici http://www.getsysteminfo.com/read.php?file...f91adc022d8f139 Merci d'avance
  13. Merci Berny, j'ai donc la réponse à ma question :-)
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.